{
    "key": "cataclysm_witherite_ingot",
    "category": "metal",
    "primary": 9.1,
    "secondary": 5.7,
    "tertiary": 2.8,
    "durability": 2239,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 45,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "5b6474",
        "texture": "5b6474"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "cataclysm:witherite_ingot" ]
    },
    "effects": {
        "art_of_forging:decaying": [ 3, 8 ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}